.calculator {
    max-width: 580px !important;
    padding: 0.1em 0.1em !important;
    border: 1px solid black;
}

.calcinput {
    vertical-align: middle;
    width: 65px !important;
    height: 22px !important;
    font-size: 10pt !important;
    padding: 0 !important;
    text-align: right;
}

.top_header {
  width: 100%;
  z-index: 1000;
  box-shadow: 0 1px 0 rgba(0,0,0,0.1);
}
.slider_img {
  max-height: 600px;
  width: 100%;
  min-height: auto;
}

.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe, 
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


@media (min-width: 768px) {
  .slider_img {
    height: auto;
  }
}
@media (min-width: 992px) {
  .slider_img {
    height: 400px;
  }
}
@media (min-width: 1200px) {
  .slider_img {
    height: 600px;
  }
}
.slider_caption {
  overflow: hidden;
  text-align: left;
  color: #fff;
  background-color: rgba(0, 0, 0, 0);
  font-size: 36px;
  z-index: 1001;
  height: 70%;
  width: 100%;
  padding: 0px 0px 0px 00px;
  top: 0%;
  width: 100%;
}
.slider_inside {
  overflow: hidden;
  text-align: left;
  color: #fff;
  background-color: rgb(1,115,53);
  z-index: 1001;
  height: 67px;
  width: 100%;
  padding: 0px 0px 0px 60px;
  top: 70%;
}
.slider_caption1 {
  overflow: hidden;
  text-align: left;
  color: #fff;
  background-color: rgba(0, 0, 0, 0);
  font-size: 36px;
  z-index: 1001;
  height: 61%;
  width: 100%;
  padding: 0px 0px 0px 40px;
  top: 30%;
  width: 100%;
}
.slider_inside1 {
  overflow: hidden;
  text-align: left;
  color: #fff;
  background-color: rgb(1,115,53);
  z-index: 1001;
  height: 67px;
  width: 100%;
  padding: 0px 0px 0px 60px;
  top: 80%;
}
.slider_inside2 {
  overflow: hidden;
  text-align: left;
  color: #fff;
  background-color: rgb(1,115,53);
  z-index: 1001;
  height: 67px;
  width: 100%;
  padding: 0px 0px 0px 0px;
  top: 70%;
}
.slider_inside h4 {
  line-height: 26px;
  width: 600px;
}
.project_button {
  display: inline-block;
  padding: 8px 20px;
  letter-spacing: 0.075em;
    line-height: 1.3;
    text-transform: uppercase;
    margin-right: 7px;
    border: 1px solid #fff;
    background: transparent !important;
    color: #fff !important;
    font-size: 12px;
}
.project_button:hover {
  background-color: #fff !important;
  color: #000 !important;
}
.button_main {
  display: inline-block;
  color: #FFF;
  letter-spacing: 0.5px;
  padding: 12px 20px;
  font-weight: 600;
  background: #a92331;
  border-radius: 5px !important;
  outline: none;
  text-decoration: none;
  border-radius: 3px;
  font-size: 16px;
  border: none;
  margin-right: 10px;
  margin-top: 10px;
}
.button_main1 {
  background: #fff;
  color: #000;
}
.button_main1:hover {
  background: #e5e5e5;
  -webkit-transition-duration: 0.5s; /* Safari */
    transition-duration: 0.5s;
}
.button_main2 {
  background: #a92331;
  color: #fff;
}
.button_main2:hover {
  background: #871d28;
  -webkit-transition-duration: 0.5s; /* Safari */
    transition-duration: 0.5s;
}

.inner-pagesright {

}
.inner-pagesright h3 {
  font-size: 21px;
  font-weight: 600;
}
.inner-pagesright p {
  display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}
.alignright {
  float: right;
}
.alignleft {
  float: left;
}
.center {
  text-align: center;
}
.gallery {

}
.gallery ul {
  list-style: none;
  display: block;
}
.gallery li {
  display: block;
  float:inherit;
  padding-right: 10px;
}
.clearfix {

}
.gallery.clearfix {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    clear: both;
    border: 0px solid red;
    float: left;
}
.gallery.clearfix ul {
  display: table;
}
.gallery.clearfix li {
  display: table-cell;
}
.gallery.clearfix center {
  width: 155px;
  height: 70px;
}
.pcy-table-botdot {
  width: 100%;
}
.pcy-table-botdot td {
    padding: 3px 3px 3px 7px;
    border-collapse: collapse;
    border-bottom: 1px solid #ccc;
    text-align: center;
    vertical-align: middle;
}
.pcy-table {
  border: 1px solid #aaa;
}
table {
  width: 98%;

}
table td {
    padding-left: 7px;
}
.pcy-table1 td {
    padding-left: 7px;
    font: 15px;
    border-collapse: collapse;
    border: 1px solid #ccc;
}
.articles_body h4 {
  font-weight: 600;
  line-height: 22px;
  height: 60px;
  font-size: 24px;
  /*border-bottom: 1px solid #ccc;*/
}
.location_img {
  width: 100%;
}
.border_none {
  border: none;
}
.border_none td {
  border: none;
}
.inner-pagesright .item-current {
  font-size: 36px;
}

.inner-pagesright h3 {
    /*color: #D67D3D;*/
    color: #000;
    font-size: 24px;
    padding-top: 7px;
    padding-bottom: 7px;
    font-weight: 600;
}
.inner-pagesright ul li {
    color: #5f6061;
    list-style-type: disc !important;
    margin-left: 5px;
    padding-left: 5px;
    text-align: left;
}
.wg-table   {
	border-collapse: collapse;
	margin-bottom:25px;

}

.wg-table td  {
	color: black;
  font-size: 1.2em;
}
.wg-table tr th {
    background: none repeat scroll 0 0 #F79647;
    color: #ffffff;
    padding-left: 7px;
	  font-weight:bold;
}
.style_prevu_kit
{
    display:inline-block;
    border:0;
    width:320px;
    height:170px;
    position: relative;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1); 
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1); 
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1);
    transition: all 200ms ease-in;
    transform: scale(1);   

}
.style_prevu_kit:hover
{
    box-shadow: 0px 0px 150px #000000;
    z-index: 2;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(2);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(2);   
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(2);
    transition: all 200ms ease-in;
    transform: scale(2);
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.apexcharts-canvas:after {
    background-image: url(https://www.vanadiumprice.com/wp-content/themes/kara/img/van_graph_bg_orig.png);
    position: absolute;
    width: 90%;
    height: 90%;
    top: 10%;
    left: 14%;
    opacity: 0.4;
    pointer-events: none;
    content: "";
    background-repeat: no-repeat;
    background-size: 60%;
}
